{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-sd-2024-2419655",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2419655",
  "cooperator": "Estelline Community Oil Company",
  "planted_date": "2024-05-21",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Asgrow",
      "product": "AG16XF5",
      "traits": "",
      "metrics": {
        "Yield": 70.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 739.2
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK11-U2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 712.95
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK13-Y4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 708.75
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Asgrow",
      "product": "AG18XF1",
      "traits": "",
      "metrics": {
        "Yield": 65.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 689.85
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Asgrow",
      "product": "AG14XF4",
      "traits": "",
      "metrics": {
        "Yield": 64.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 673.05
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG12XF5",
      "traits": "",
      "metrics": {
        "Yield": 63.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 666.75
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Asgrow",
      "product": "AG12XF4",
      "traits": "",
      "metrics": {
        "Yield": 60.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 630.0
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK15-Q1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 59.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 623.7
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "Asgrow",
      "product": "AG15XF2",
      "traits": "",
      "metrics": {
        "Yield": 59.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 621.6
      },
      "entry_num": 6
    },
    {
      "rank": 10,
      "brand": "Asgrow",
      "product": "AG10XF4",
      "traits": "",
      "metrics": {
        "Yield": 55.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 578.55
      },
      "entry_num": 10
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/sd/2024/2419655"
  ],
  "fetched_at": "2026-05-25T19:33:13.132819+00:00",
  "scraper_version": "0.1.0"
}
